import request from '@/utils/request'

export function store(data){
  return request({
    method:'post',
    url:'/api/admin/applet-menu-first/store',
    data
  })
}

export function index(params){
  return request({
    method:'get',
    url:'/api/admin/applet-menu-first/index',
    params
  })
}

export function show(params){
  return request({
    method:'get',
    url:'/api/admin/applet-menu-first/show',
    params
  })
}

export function update(data){
  return request({
    method:'post',
    url:'/api/admin/applet-menu-first/save',
    data
  })
}

export function destroy(params){
  return request({
    method:'get',
    url:'/api/admin/applet-menu-first/destroy',
    params
  })
}
